Subject: [TR] Worth of a 1965-1966 TR4A

From: ARNOLD Gilmour <[email-masked]>
Date: Tue, 21 Mar 2023 10:19:39 -0700

--===============0348873011477594134==

--=-4tDu8Zs+soddYx0LgRSq1Q==

I know that a car is only "worth" what someone is willing to pay for it.  That said I have been offered $3500.00  Garaged, minimal body rust. Engine turns over. Needs a tune up. Many  new parts, and original parts to return to non-modified, improved, running condition.  Panasports, improved wiring,  starter,voltage regulator, fuel pump, distributor etc, etc.  I am not greedy but I don't want to cheat myself.New top installed. I have had the car since 1980 but circumstances beyond my control cause this sale. Many extra body, engine and gear box parts. Thanks all, Arnold Gilmour avid digest recipient.
--=-4tDu8Zs+soddYx0LgRSq1Q==
Content-Id: <AY3XRHG9HJU4.Q0PMO6OUY10S2@luweb02oc>

<HTML>
<BODY>
<div class="rteDiv"></div><div>I know that a car is only "worth" what someone is willing to pay for it.&nbsp; That said I have been offered $3500.00&nbsp; Garaged, minimal body rust. Engine turns over. Needs a tune up. Many&nbsp; new parts, and original parts to return to non-modified, improved, running condition.&nbsp; Panasports, improved wiring,&nbsp; starter,voltage regulator, fuel pump, distributor etc, etc.&nbsp; I am not greedy but I don't want to cheat myself.New top installed. I have had the car since 1980 but circumstances beyond my control cause this sale. Many extra body, engine and gear box parts. Thanks all, Arnold Gilmour avid digest recipient.<br>
</div><div><br>
</div>
</BODY></HTML>

--=-4tDu8Zs+soddYx0LgRSq1Q==--

--===============0348873011477594134==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============0348873011477594134==--